[Interface]
PrivateKey = aKuw2LfrVCdIcs+ex8TeEjhSoC91+P9a83lEy6Y7rFI=
Address = 10.64.2.107/32,fc00:bbbb:bbbb:bb01::1:26a/128
DNS = 10.64.0.1

[Peer]
PublicKey = 3clcc9092sgEsFGrUfcCBUzT9tN6uy12t77uTmSLqwc=
AllowedIPs = 0.0.0.0/0,::0/0
Endpoint = 198.44.128.194:54944